* {
	margin:0;
	padding:0;
}
body {
	font-size: 11px;
	font-family: tahoma,arial,helvetica,sans-serif;
	background-color: #FFF;
	cursor: default;
}
a:focus,a:active {
	outline: none;
}
a img {
	border: 0;
}
h1,h2,h3,h4,h5,h6 {
	font-family: arial,helvetica,sans-serif;
}
acronym,abbr {
	cursor: help;
	border-bottom: 1px dotted #555;
}
acronym:hover,abbr:hover {
	border-bottom-style: solid;
}

/* PAGE
################################################## */
#page {
	margin: 0 auto 5px auto;
	width: 728px;
}

/* CONFIG
################################################## */
#config {
	display: none;
	padding: 2px 0 0 5px;
	height: 212px;
	background: #EEEE 
	repeat-x top;
	border-style: solid;
	border-color: #09C;
	border-width: 0 1px;
}
#config ul {
	float: left;
	width: 143px;
	list-style-type: none;
}
#config li {
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left center;
}
#config li.af {
	background-image:url(flags/af.png);
}
#config li.sq {
	background-image:url(flags/al.png);
}
#config li.de {
	background-image:url(flags/de.png);
}
#config li.ar {
	background-image:url(flags/sa.png);
}
#config li.bg {
	background-image:url(flags/bg.png);
}
#config li.ca {
	background-image:url(flags/catalonia.png);
}
#config li.cs {
	background-image:url(flags/cz.png);
}
#config li.zh-TW {
	background-image:url(flags/mm.png);
}
#config li.zh-CN {
	background-image:url(flags/cn.png);
}
#config li.ko {
	background-image:url(flags/kr.png);
}
#config li.hr {
	background-image:url(flags/hr.png);
}
#config li.da {
	background-image:url(flags/dk.png);
}
#config li.be {
	background-image:url(flags/by.png);
}
#config li.id {
	background-image:url(flags/id.png);
}
#config li.sk {
	background-image:url(flags/sk.png);
}
#config li.sl {
	background-image:url(flags/si.png);
}
#config li.es {
	background-image:url(flags/es.png);
}
#config li.et {
	background-image:url(flags/ee.png);
}
#config li.tl {
	background-image:url(flags/ph.png);
}
#config li.fi {
	background-image:url(flags/fi.png);
}
#config li.fr {
	background-image:url(flags/fr.png);
}
#config li.gl {
	background-image:url(flags/gli.png);
}
#config li.cy {
	background-image:url(flags/wales.png);
}
#config li.el {
	background-image:url(flags/gr.png);
}
#config li.iw {
	background-image:url(flags/il.png);
}
#config li.hi {
	background-image:url(flags/in.png);
}
#config li.hu {
	background-image:url(flags/hu.png);
}
#config li.en {
	background-image:url(flags/us.png);
}
#config li.ga {
	background-image:url(flags/it.png);
}
#config li.is {
	background-image:url(flags/is.png);
}
#config li.it {
	background-image:url(flags/it.png);
}
#config li.ja {
	background-image:url(flags/jp.png);
}
#config li.lv {
	background-image:url(flags/lv.png);
}
#config li.lt {
	background-image:url(flags/lt.png);
}
#config li.mk {
	background-image:url(flags/mk.png);
}
#config li.ms {
	background-image:url(flags/mc.png);
}
#config li.mt {
	background-image:url(flags/mt.png);
}
#config li.nl {
	background-image:url(flags/nl.png);
}
#config li.no {
	background-image:url(flags/no.png);
}
#config li.pl {
	background-image:url(flags/pl.png);
}
#config li.pt {
	background-image:url(flags/pt.png);
}
#config li.fa {
	background-image:url(flags/ir.png);
}
#config li.ro {
	background-image:url(flags/ro.png);
}
#config li.ru {
	background-image:url(flags/ru.png);
}
#config li.sr {
	background-image:url(flags/rs.png);
}
#config li.sv {
	background-image:url(flags/sve.png);
}
#config li.sw {
	background-image:url(flags/cd.png);
}
#config li.th {
	background-image:url(flags/th.png);
}
#config li.tr {
	background-image:url(flags/tr.png);
}
#config li.uk {
	background-image:url(flags/ua.png);
}
#config li.vi {
	background-image:url(flags/vn.png);
}
#config li.yi {
	background-image:url(flags/il.png);
}
#config a {
	margin-right: 5px;
	padding-left: 19px;
	line-height: 19px;
	text-decoration: none;
	color: #000;
}
#config a:hover {
	text-decoration: underline;
}

/* HEADER
################################################## */
#header {
	height: 30px;
	line-height: 30px;
	text-align: right;
	background: #60AFC8;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 5px;
	
}
#header.zip {
	padding: 5px;
	margin-bottom: 10px;
	height: 30px;
	text-align: left;
	line-height: 20px;
}
a#logo {
	float: left;
	display: block;
	width: 179px;
	height: 30px;
	background: url(B.png) no-repeat left top;
}

#header h1 {
	display: none;
}
#header h2 {
	display: inline;
	margin-right: 5px;
	font-size: 12px;
	font-family: tahoma,arial,helvetica,sans-serif;
	color: #C6DBEF;
	text-shadow: #1A476F 1px 1px 1px;
}
a#lang {
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
	background: #378DAE;
	text-shadow: #0D2C48 1px 1px 1px;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 24px;
}
a#lang:hover {
	background-color: #FFCF2C;
}

/* CONTENT
################################################## */
#content {
	line-height: 19px;
	font-size: 11px;
	color: #444;
	background-color: #FFCF2C;
	background-image: none;
	background-repeat: no-repeat;
	background-position: center top;
	border-bottom-width: 20px;
	border-bottom-style: solid;
	border-bottom-color: #FFCF2C;
	height: 30px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}
#content.static {
	height: 290px;
}
#content1 {
	line-height: 19px;
	font-size: 11px;
	color: #444;
	background-color: #FFCF2C;
	background-image: none;
	background-repeat: no-repeat;
	background-position: center top;
	border-bottom-width: 20px;
	border-bottom-style: solid;
	border-bottom-color: #FFCF2C;
	height: auto;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	text-align: center;
	font-weight: bold;
}
#content.static1 {
	height: 290px;
}
#content2 {
	line-height: 19px;
	font-size: 16px;
	color: #444;
	background-color: #FFF;
	background-image: none;
	background-repeat: no-repeat;
	background-position: center top;
	border-bottom-width: 20px;
	border-bottom-style: solid;
	border-bottom-color: #60AFC8;
	height: auto;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	border-left-color: #60AFC8;
	border-left-style: solid;
	border-left-width: 20px;
	border-right-color: #60AFC8;
	border-right-style: solid;
	border-right-width: 20px;
	border-top-color: #60AFC8;
	border-top-style: solid;
	border-top-width: 20px;
	text-align: left;
	letter-spacing: inherit;
}
#content.static2 {
	height: 290px;
}

#actions {
	padding-top: 100px;
	text-align: center;
}
#actions a {
	display: block;
	margin-bottom: 60px;
	height: 70px;
	background-repeat: no-repeat;
	background-position: center center;
}
#actions a:hover {
	font-weight: bold;
	text-decoration: none;
}
#actions a.swap {
	background-image: url(../../Local%20Settings/Temporary%20Internet%20Files/Content.IE5/DVSDPIM2/swap-icon.png);
}

#holder-t1 {
	float: left;
}
#holder-t2 {
	float: right;
}
#holder-t5 {
	float: left;
}

div.addthis_toolbox {
	margin-right: 5px;
	float: right;
	text-align: right;
	padding-top: 0px;
}
div.addthis_toolbox a {
	cursor: pointer;
}
#additional {
	float: none;
}
#additional #branding {
	font-weight: normal;
}
#additional #branding .gBrandingText {
	padding-right: 53px;
	display: inline !important;
	font-size: 9px !important;
	text-transform: lowercase;
	color: #000;
	background: url(http://www.google.com/uds/css/small-logo.png) no-repeat right 0;
}
#additional #branding .gBrandingText img {
	display: none;
}

/* FORMS
################################################## */
#content div.holder form {
	margin-bottom: 10px;
}
#content div.holder textarea,#content div.holder select {
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	color: #000;
}
#content div.holder select {
	width: 315px;
	font-size: 14px;
	padding: 5px;
}
#content div.holder textarea {
	padding: 5px;
	width: 290px;
	height: 210px;
	line-height: 20px;
	overflow: auto;
	font-size: 16px;
	background-color: #FFF;
	border: 7px solid #60AFCC;
	resize: none;
}
#content div.holder textarea:focus {
	color: #111;
	background-color: #FFF;
	border-color: #60AFCC;
}


/* ADS
################################################## */
div.adshor {
	text-align: center;
}
div.adshor.bottom {
}
div.adsver {
	position: absolute;
	width: 120px;
}
div.adsver.left {
	margin-left: -126px;
}
div.adsver.right {
	margin-left: 734px;
}

/* FORMS
################################################## */
form#contact {
	margin-bottom: 15px;
}
form#contact div {
	padding: 2px;
	
}
form#contact input,form#contact textarea {
	padding: 3px;
	font-family: arial,helvetica,sans-serif;
	color: #444;
	border: 1px solid #9CBFD7;

}
form#contact textarea {
	width: 300px;
	height: 120px;
}
form#contact label {
	margin-left: 5px;
	font-weight: bold;
}
form#contact button {
	padding: 2px 10px;
	font-weight: bold;
	font-family: tahoma,arial,helvetica,sans-serif;
	cursor: pointer;
}

/* ADS
################################################## */
div.adshor {
	text-align: center;
}
div.adshor.bottom {
}
div.adsver {
	position: absolute;
	width: 120px;
}
div.adsver.left {
	margin-left: -126px;
}
div.adsver.right {
	margin-left: 730px;
}

/* FORMS
################################################## */
form#contact {
	margin-bottom: 15px;
}
form#contact div {
	padding: 2px;
}
form#contact input,form#contact textarea {
	padding: 3px;
	font-family: arial,helvetica,sans-serif;
	color: #444;
	border: 1px solid #9CBFD7;
}
form#contact textarea {
	width: 300px;
	height: 120px;
}
form#contact label {
	margin-left: 5px;
	font-weight: bold;
}
form#contact button {
	padding: 2px 10px;
	font-weight: bold;
	font-family: tahoma,arial,helvetica,sans-serif;
	cursor: pointer;
}

/* HI-DEF
################################################## */
#page.w {
	width: 980px;
}
#page.w #config ul {
	width: 193px;
}
#page.w div.adsver.left {
	margin-left: -125px;
}
#page.w div.adsver.right {
	margin-left: 985px;
}
#page.w #content div.holder select {
	width: 440px;
}
#page.w #content.static {
	height: 320px;
}
#page.h #content.static {
	height: 400px;
}
#page.w #actions {
	padding-top: 110px;
}
#page.h #actions {
	padding-top: 150px;
}
#page.w #content div.holder textarea {
	width: 410px;
	height: 240px;
}
#page.h #content div.holder textarea {
	height: 320px;
}
#page.w #content div.holder #t1-data {
	width: 410px;
	height: 240px;
}
#page.h #content div.holder #t1-data {
	height: 320px;
}

#page.w #content div.holder #t5-data {
	width: 800px;
	height: 2240px;
}
#page.h #content div.holder #t5-data {
	height: 320px;
}
/* MISC
################################################## */


.Home {
	font-size: 12px;
}
.Home {
	text-align: left;
}
#home {
	color: #000;
	float: none;
	font-weight: bold;
}
h3 {
}
#avatar #header #header {
	font-weight: bold;
	text-align: left;
	height: 30px;
}
.Navigation {
	text-align: left;
}
#navigation {
	text-align: left;
}
a:link {
	text-align: right;
}
b {
	text-align: left;
}
#nav {
	text-align: right;
}
#actions {
	font-size: 14px;
	background-color: #82A9E9;
	text-align: left;
}
